div.module.accordion_yes,
div.module_ms1.accordion_yes,
div.module_ms2.accordion_yes,
div.module_ms3.accordion_yes,
div.module_ms4.accordion_yes,
div.module.accordion_autoopen,
div.module_ms1.accordion_autoopen,
div.module_ms2.accordion_autoopen,
div.module_ms3.accordion_autoopen,
div.module_ms4.accordion_autoopen {
	margin-bottom: 0;
}

div.accordion_yes div.pad-title,
div.accordion_autoopen div.pad-title {
	cursor: pointer;
}

div.accordion_yes div.pad-title h3,
div.accordion_autoopen div.pad-title h3 {
	padding-left: 20px;
	background-image: url('../images/menu/active-menu-down.gif');
	background-repeat: no-repeat;
	background-position: left 4px;
}

div.accordion_yes div.pad-title.open h3,
div.accordion_autoopen div.pad-title.open h3 {
	padding-left: 20px;
	background-image: url('../images/menu/active-menu-right.gif');
	background-repeat: no-repeat;
	background-position: left 4px;
}

div.accordion_process.accordion_last {
	margin-bottom: 20px;
}